Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 13:21:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640517856 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522172226            05:08 PM, 22nd Mar                   mayar                   Hi Reem , My name is.Thank you for contacting us. I will be happy to help you!           05:09 PM, 22nd Mar                     reem                    I have been trying an order since March 9           05:09 PM, 22nd Mar                     reem                    If i had the time to go myself i would but i can't           05:09 PM, 22nd Mar                     reem                    And you can see from the history i have raised a complaint many times           05:10 PM, 22nd Mar                     reem                    And nothing happened           05:10 PM, 22nd Mar                     reem                    You obly say that you sent an email and someone will contact me           05:10 PM, 22nd Mar                     reem                    Well no one contacted me yet           05:10 PM, 22nd Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:13 PM, 22nd Mar                     reem                    It's been 2 weeks           05:13 PM, 22nd Mar                     reem                    It's the same reply as before           05:13 PM, 22nd Mar                     reem                    Please give me a confirmed date and time           05:14 PM, 22nd Mar                   mayar                   ur team will contact you in 1-2 days           05:16 PM, 22nd Mar                   mayar                   Is there anything else i can help you with?            05:17 PM, 22nd Mar                     reem                    Ok           05:19 PM, 22nd Mar                     reem                    Thank you           05:19 PM, 22nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286361